Subject: bug#63469: 29.0.90; project.el doesn't add menu-bar entries

From: Eli Zaretskii <[email-masked]>
Date: Thu, 29 Jun 2023 21:03:32 +0300

> Cc: [email-masked]
> From: Spencer Baugh <[email-masked]>
> Date: Thu, 29 Jun 2023 11:30:06 -0400
> 
> > So maybe your patch could be pushed to master now with both parts:
> > where project menu items are scattered throughout all menus,
> > and also where they are in one submenu that will be used later
> > on the mode-line and in the context menus of project buffers.
> 
> OK, here is such a patch:

Thanks.  Some of the menu items are too long, please consider making
them shorter, even if that obfuscates them a bit (you can always
clarify in the help-echo string).